<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="unity" type="Microsoft.Practices.Unity.Configuration.UnityConfigurationSection,Unity.Configuration" />
  </configSections>
  <unity>
    <assembly name="FLY.FilmCasting.AutoDie.UI.Client" />
    <namespace name="FLY.FilmCasting.AutoDie.UI.Client.UiModule" />
    <alias alias="IUiModule2" type="MultiLayout.UiModule.IUiModule2, MultiLayout" />
    <container>
      <register type="IUiModule2" mapTo="UiModule2_MenuSetting" name="autoDie_ms" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaAutoDie" name="autoDie_da" />
      <register type="IUiModule2" mapTo="UiModule2_GraphAutoDie" name="autoDie_g" />
    </container>
  </unity>
</configuration>